Subject: Fw: [7]

From: "Silas Mcwilliams" <[email-masked]>
Date: Wed, 14 Sep 2005 21:04:00 -0200

Dear Home Owner,
After settling the canvas we are pleased to accord to you this proposal,

Your existant mortgage certifies you for more than a 3.7 reduced percentage!

------------------------------------------------------------------
!! RATES ARE LOWER THAN EVER BEFORE !!
------------------------------------------------------------------

Millions of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.